View Issue Details

IDProjectCategoryView StatusLast Update
0001972XdebugUncategorizedpublic2021-09-05 16:15
Reporterderick Assigned Toderick  
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.1devFixed in Version3.1.0beta1 
Summary0001972: Add support for PHP 8.1 Fibers
DescriptionPHP 8.1 adds fibers, which need their own stack.
TagsNo tags attached.
Operating System
PHP Version8.0.0-8.0.4

Activities

Issue History

Date Modified Username Field Change
2021-05-07 16:37 derick New Issue
2021-05-12 16:26 derick Assigned To => derick
2021-05-12 16:26 derick Status new => closed
2021-05-12 16:26 derick Resolution open => fixed
2021-05-12 16:26 derick Fixed in Version => 3.1dev
2021-05-12 16:26 derick Note Added: 0005874
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1